* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
}

img {
    max-width: 80%;
    margin: 20px 0;
}

.nav {
  background: #005A58; /* Zelena */
  width: 100%;
  padding: 10px 0;
  /*z-index: 12;*/
  margin: 0px auto;
}

.nav .menu {
  max-width: 1250px;
  margin: 0px auto;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
}

.logo {
    text-align: center;
}

.menu .logo a {
  text-decoration: none;
  color: #fff;
  font-size: 35px;
  font-weight: 600;

}

.content-wrapper {
    max-width: 1250px;
    margin:0 auto;
}
.content {
    width: 100%;
    padding: 20px;
}

.article {
    padding: 10px;
    margin-bottom: 25px;
    border-bottom: 2px double #ccc;
    color: #777;
}

.article h2 {
    margin:15px 0 25px 0;
    font-weight:400;
    
}

.article p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin: 7px 0;
}

.article ul {
    padding-left: 25px;
    
}

.article a {
    text-decoration: none;
    color: #005A58;
}

.sidebar {
    width: 100%;
    padding: 20px;
}

.sidebar a {
    text-decoration: none;
    color: #005A58;
}

.sidebar-wrapper {
    padding:15px;
}

.sidebar h5 {
    font-weight:400;
    margin-top: 8px;
    margin-bottom: 20px;
    font-size: 16px;
}

.sidebar ul {
    font-size: 13px;
    line-height:18px;
    font-weight:400;
    color: #777;
    list-style:none;
}

.sidebar ul li {
    margin-bottom: 15px;
}

.small {
    font-size:13px;
    line-height: 1.4em;
    font-weight: 300;
    margin: 50px 100px;
}

        
